/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	font-family:Tahoma, Geneva, sans-serif;
	background:url(../images/bg.gif) left top repeat;
	font-size:13px; 
	line-height:15px;
	color:#a4a090;
}
html, body { height:100%;}


p {padding-top:16px;}

a {
	color:#c3c3c3; 
	outline:none;
}
a:hover{
	text-decoration:none;
}

body, html {height:100%;}

h1 {
	position:relative;
	padding-top:100px;
	padding-bottom:17px;
}
	h1 a {
		display:block;
		text-indent:-5000px;
		width:500px;
		height:110px;
		background:url(../images/logo.png) left top no-repeat;
	}
	
h2 {
	margin-bottom:20px;
	
}
	.h2-bot {
		margin-bottom:4px;
	}
	.h2-bot1 {
		margin-bottom:26px;
	}
	.h2-bot2 {
		margin-bottom:24px;
	}
	.h2-marg { margin-top:122px;}
	.h2-marg1 {margin-top:53px;}
	.h2-left { padding-left:43px;}
/* Global Structure ============================================================= */
.main {
	margin: 0 auto;
	position:relative;
	width: 981px; }

	/* Header */
	header{
		height:0px;
		position:relative;
	}		
	/* Footer */
	footer{
		height:73px;
		position:relative;
	}
/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
}
/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.extra-wrap { 
	width:100%;
}




/*===== content =====*/

.body-bg { background:url(../images/body-bg.png) center top no-repeat; height:100%; }
.box { background:url(../images/box.gif) left top repeat; }

nav { }
nav ul {padding:225px 0 0 10px;}
nav li a { display:block; height:35px;}

nav .m1 a { background:url(../images/m1.gif) left top no-repeat;width:161px; }
nav .m1 a:hover { background:url(../images/m1-hover.gif) left top no-repeat;}
nav .m2 a { background:url(../images/m2.gif) left top no-repeat;width:161px;}
nav .m2 a:hover { background:url(../images/m2-hover.gif) left top no-repeat;}
nav .m3 a { background:url(../images/m3.gif) left top no-repeat;width:161px; }
nav .m3 a:hover { background:url(../images/m3-hover.gif) left top no-repeat;}
nav .m4 a { background:url(../images/m4.gif) left top no-repeat;width:210px; }
nav .m4 a:hover { background:url(../images/m4-hover.gif) left top no-repeat;}
nav .m5 a { background:url(../images/m5.gif) left top no-repeat;}
nav .m5 a:hover { background:url(../images/m5-hover.gif) left top no-repeat;}


.border { background:url(../images/line-hor.gif) left 114px repeat-x; }
.row  { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#ddce97;  }
.row p { font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:25px; color:#ddce97; }
.row span { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#a4a090;  }

.row1 {color:#ddce97; padding-top:19px;}
.row1 a {color:#ddce97; text-decoration:underline;}
.row1 a:hover { text-decoration:none;}

.indent { padding:0 33px 23px 35px; text-align:center;}
.indent2 { padding:46px 28px 0px 36px; min-height:80px;}

.col-pad { padding-right:40px;}
.extra { color:#a8a79e; font-size:24px; line-height:28px;  }
.extra1 { color:#d5d3bf; font-size:23px; line-height:28px;   }

.col-indent { color:#ffa200; font-size:9px; line-height:16px; padding-right:35px; padding-left:2px;  }
.col-indent a {color:#ffa200; text-decoration:underline}
.col-indent a:hover { text-decoration:none;}

.pad-left { padding-left:112px;}

.pad { padding-top:66px;}
.pad1 {padding-top:20px;}
.pad2 {padding-top:27px;}


.marg-top { margin-top:5px;}
.marg { margin-top:1px;}
.title { color:#ddce97;}

.link {
	background:url(../images/link-bg.gif) right 5px no-repeat; padding-right:20px;
	font-size:13px;
	line-height:17px;
	color:#888a7c;
	display:inline-block;
	text-decoration:none;
	margin-top:18px;
	
}
	.link:hover {
		text-decoration:underline;
	}
.link1 {
	background:url(../images/link-bg.gif) right 5px no-repeat; padding-right:20px;
	font-size:13px;
	line-height:17px;
	color:#888a7c;
	display:inline-block;
	text-decoration:none;
	
	
}
	.link1:hover {
		text-decoration:underline;
	}

.list {
	padding-top:17px;
}
	.list li {
		font-size:13px;
		line-height:24px;
		padding-left:22px;
		background:url(../images/marker.gif) left 8px no-repeat;
	}
		.list li a {
			color:#ddce97;
			text-decoration:underline;
		}
			.list li a:hover {
				text-decoration:none;
			}
			
.price-list li {
	width: 100%; 
	overflow: hidden; 
	vertical-align: top;
	line-height: 24px;
	font-size:9px;
	text-transform:uppercase;
}
	.price-list li strong {
		background: url(../images/line-hor.gif) repeat-x 0% 14px;
		display: block;	
		overflow: hidden;
	}
	.price-list li span {
		float: right;
		font-size:10px;
		line-height:24px;
		color: #ff9700;
	}
	.price-list li a {
		float: left;
		text-decoration: none;
		color: #c3c3c3;
	}
		.price-list li a:hover {
			text-decoration:underline;
		}

.phone {
	display:inline-block;
	width:100px;
}
.mail {display:inline-block;
	width:85px;}
/*===== footer =====*/
footer { position:relative; }
.policy {
	float:right;
	padding:15px 12px 0 0;
	color:#9d9a90;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	line-height:24px;
}
	.policy a {
		background:url(../images/footer-marker.gif) right 6px no-repeat;
		padding-right:7px;
		color:#9d9a90;
		text-decoration:none;
	}
		.policy a:hover {
			text-decoration:none;
		}
		.policy  span { text-decoration:none;color:#9d9a90; padding-left:5px; }
		.policy  span:hover { text-decoration:underline;}
		.policy .last a { background:none;}
/*----- forms -----*/
#contacts-form { padding-top:24px; padding-left:1px;} 
#contacts-form fieldset {
	border:none;
}

	#contacts-form label {
		display:block;
		height:50px;
		overflow:hidden;
		background:url(../images/in1put-bg.png) no-repeat 0 0;
		vertical-align:top;
	}
		#contacts-form input {
			width:220px;
			height:10px;
			padding:10px 0px 10px 13px;
			border:none;
			line-height:1.2307em;
			font-size:11px;
			background:#b4b0a2;
			color:#0;
		}
		#contacts-form textarea {
			width:221px;
			padding:9px 0px 10px 13px;
			background:#b4b0a2;
			border:none;
			font-size:11px;
			color:#0;
			height:190px;
			overflow:auto;
		}
		#contacts-form .link {
			margin-right:15px;
		}
		
/*==========================================*/
/* Pour some CSS below ========================================================= */